declare @Code int
set @Code = (select KeyValue from HotelSetup WITH (nolock) where SearchKey  = 'CountryCode')
if @Code in (4,5) 
begin
  Update HotelSetup Set  KeyValue = '1' where SearchKey  = 'MapMemberCardToAltResNo' 
end
